Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

VM 2.0.24 "售價"、"單價"相同 是 Bug 嗎?

  • MDChen
  • MDChen 的個人頭像 Topic Author
  • Offline
  • 新手上路
  • 新手上路
More
2013-10-23 16:25 #25480 來自 MDChen
MDChen created the topic: VM 2.0.24 "售價"、"單價"相同 是 Bug 嗎?
有人用 VM 2.0.24嗎?

原在 VM 2.0.16 測試練習, 利用設定 商品>商品資訊>覆蓋> Overwrite final
程式會正常顯示"售價", "單價", "折扣"....

現在準備加到網站中, 想說用新版本好了,
但使用 2.0.24 "售價"="單價", "折扣" 正常顯示.... 這是軟體的 Bug 還是我的設定有問題?
上 VM 網站看不到錯誤回報, 這版應該有人知道如何做錯誤回報吧!!! 幫我回報一下......

模組的東西網站建立穩定後, 大多數人都不會更新, 不知道有沒有人用 VM 2.0.24??
(我的 Jooomla 與 模板 已被改了不少, 因為老闆的需求不是原模組/模版 哪邊要少一些東東,
那邊要多個什麼......, 現在都不敢更新, 一更新一就要全部重改 :cheer: )

另外目前相對穩地的是那一版, 推薦一下........

第一次發言, 主問題是這版, 順便問哈拉問題
有使用 Joomla 建立的網站 List 嗎? 我想知網站可以架到什麼樣子, 互相學習觀摩......
(不過這也是提供駭客攻擊目標) B)

Please 登入 to join the conversation.

More
2013-10-23 16:35 #25482 來自 snfzx
snfzx replied the topic: VM 2.0.24 "售價"、"單價"相同 是 Bug 嗎?
建議貼個照片比較好.
個人猜想是否是中文翻譯的問題呢?好像可以從軟體中去找翻譯的文字檔在自己修改或等待新的更新.
通常中文化的東西,軟體主站不會有錯誤回報吧.

如果要更新,可以先在在windows電腦中安裝appserv-win32-2.5.10然後安裝joomla然後設定phpMyadmin把資料庫搞定,用localhost當網址就可以測試了,速度是全滿,錯了再把檔案複製蓋回去即可.

這樣的優點是,
可以測試,不滿意20秒複製覆蓋就可以復原.
不會佔用虛擬伺服器廠商的寬頻
節省自己點網頁等待的時間(積沙成塔)
如果都ok,只要安裝套件或是上傳更新sql就可以(sql檔案不太胖都少少幾k而已)

Please 登入 to join the conversation.

  • MDChen
  • MDChen 的個人頭像 Topic Author
  • Offline
  • 新手上路
  • 新手上路
More
2013-10-23 17:24 - 2013-10-23 17:27 #25484 來自 MDChen
MDChen replied the topic: VM 2.0.24 "售價"、"單價"相同 是 Bug 嗎?
感謝你的回覆與建議!!!!

我公司網站就是這樣運行的..........
1. 我測試在自己的PC 用 xampp....... (改程式 或 CSS)
2. 網站有兩份(在 Linux 上), 一份用在修改, 一份用在對外, 內部用主要提供內部 Review, 對外因有論壇需使用者管理, 所以用 shell script 與 PHP 簡單寫一個轉移程式, 更新時將 /image/* 做檔案比對與複製刪除(相關連結圖片都會放在此目錄下), 並轉移資料庫中與內容有關的 table, 不會動到使用者與論壇內容.............
互相參考一下........

網站已運行快一年了, 最近老闆說要加購物功能, 只好 ~!@#....
以下是資料都不動, 不同版本的結果......


2.0.16 設定


2.0.16顯示



2.0.24 設定



2.0.24 結果....
最後修改原因: 2013-10-23 17:27 來自 MDChen.

Please 登入 to join the conversation.

More
2013-10-23 23:04 #25485 來自 snfzx
snfzx replied the topic: VM 2.0.24 "售價"、"單價"相同 是 Bug 嗎?
剛看到照片比對的想法:
看起來是新版本的錯誤,只好等更新吧.(自己來找時間不划算)

仔細想想:
猜想套件軟體可能沒問題,可是無法對應到joomla1.5,
可以把套件改成英文語系,google看看,如果沒有類似問題提問就是版本問題.

Please 登入 to join the conversation.